SuSE 11.3 Security Update : flash-player (SAT Patch Number 9180)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

This flash-player update to version 11.2.202.356 fixes the following
critical security issue :

- buffer overflow vulnerability that leads to arbitrary
code execution (CVE-2014-0515) Adobe Security Bulletin
(APSB14-13)
http://helpx.adobe.com/security/products/flash-player/ap
sb14-13.html. (bnc#875577)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=875577
http://support.novell.com/security/cve/CVE-2014-0515.html

Solution :

Apply SAT patch number 9180.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 73850 ()

Bugtraq ID:

CVE ID: CVE-2014-0515

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now